<div class="col-md-8 py-5 px-3 mx-auto">
    {{#with pool}}
    <header class="pb-3 mb-5 border-bottom">
    <h1>BareMetalPool {{metadata.name}} </h1>
    </header>
    <table>
        <tr>
            <th>
                BaremetalHost
            </th>
        </tr>
        {{#each status.bmhnameslist}}
        <tr>
            <td>
                <a href="/bmhs/{{../metadata.namespace}}/{{this}}">{{this}}</a>
            </td>
        </tr>
        {{/each}}
    </table>
    {{/with}}
</div>

